## kdeadmin 4.4.5

=== kcron/src/CMakeLists.txt ===

########### Build ###############

include_directories( 
	${CMAKE_CURRENT_SOURCE_DIR}/crontablib
	${CMAKE_CURRENT_SOURCE_DIR} 
)

########## KCM Module ###############

set(kcron_crontablib_SRCS
   crontablib/cthost.cpp
   crontablib/ctcron.cpp
   crontablib/ctmonth.cpp
   crontablib/ctminute.cpp
   crontablib/cthour.cpp
   crontablib/ctdom.cpp
   crontablib/ctdow.cpp
   crontablib/cttask.cpp
   crontablib/ctunit.cpp
   crontablib/ctvariable.cpp
   crontablib/ctGlobalCron.cpp
   crontablib/ctSystemCron.cpp
   crontablib/ctInitializationError.cpp
   crontablib/ctSaveStatus.cpp
   crontablib/ctHelper.cpp
)


set(kcm_cron_SRCS 
   ${kcron_crontablib_SRCS}
   genericListWidget.cpp
    
   tasksWidget.cpp
   taskWidget.cpp 

   variablesWidget.cpp
   variableWidget.cpp 
 
   taskEditorDialog.cpp 
   variableEditorDialog.cpp

   crontabWidget.cpp 

   kcronIcons.cpp
   kcronHelper.cpp
    
   crontabPrinter.cpp 
   crontabPrinterWidget.cpp 

   kcmCron.cpp 
)

kde4_add_plugin(kcm_cron ${kcm_cron_SRCS})

target_link_libraries(kcm_cron 
    ${KDE4_KIO_LIBS}
    ${QT_QT3SUPPORT_LIBRARY}
)

install(TARGETS  kcm_cron  DESTINATION ${PLUGIN_INSTALL_DIR} )

install(FILES kcm_cron.desktop  DESTINATION  ${SERVICES_INSTALL_DIR} )

## kdeadmin 4.2.4a-0ubuntu1~jaunty1

=== debian/changelog ===
kdeadmin (4:4.2.4a-0ubuntu1~jaunty1) jaunty-backports; urgency=low

  [ Steve Stalcup ]
  * New upstream release:
    -Bump KDE versions to 4.2.4
  * debian/patches:
    - update kubuntu_02_system_config_printer_trunk.diff with new upstream
    snapshot vs 4.2.4 upstream package
  * Update debian/system-config-printer-kde.install
  
  [ Scott Kitterman ]
  * Source backport (LP: #437015)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 25 Sep 2009 23:44:59 -0400

kdeadmin (4:4.2.2-0ubuntu3) karmic; urgency=low

  * Drop the kcron manpage as there is no kcron binary anymore (LP: #306266)
  * Update kcron description to reflect that it is a system settings module

 -- Harald Sitter <apachelogger@ubuntu.com>  Wed, 29 Apr 2009 08:52:52 +0200

kdeadmin (4:4.2.2-0ubuntu2) jaunty; urgency=low

  * Update kubuntu_02_system_config_printer_trunk.diff from trunk
   - Closes LP: #272765 "Can't configure advanced printer options"
   - Closes LP: #281727 "crashed with UnicodeEncodeError in on_tvMainList_cursor_changed()"
   - Closes LP: #348975 "strange layout on advanced tab of printer setup"
   - Closes LP: #318407 "crashed with TypeError in on_btnPrintTestPage_clicked"

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 09 Apr 2009 22:05:44 +0100

kdeadmin (4:4.2.2-0ubuntu1) jaunty; urgency=low

  * New upstream release
    - debian/control: Bump build-depends
    - debian/patches/kubuntu_02_system_config_printer_trunk.diff:
      + Fix the patch so it doesn't remove all the files in the
        cmake-modules directory; we do need them.
      - Remove system-config-printer-kde.desktop from the patch; no need
        to meddle with the translations as we don't use the file.

 -- Andreas Wenning <awen@awen.dk>  Sun, 29 Mar 2009 10:44:26 +0200

kdeadmin (4:4.2.1-0ubuntu5) jaunty; urgency=low

  * Update kubuntu_02_system_config_printer_trunk.diff from bzr

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 27 Mar 2009 12:25:49 +0000

kdeadmin (4:4.2.1-0ubuntu4) jaunty; urgency=low

  * Drop the system-config-printer-kde depends on python-dev since it is no
    longer required with kdebindings >= 4:4.2.1-0ubuntu4.
  * Also drop the depends on python-kde4-dev since
    '/usr/lib/python2.6/dist-packages/PyQt4/uic/widget-plugins/kde4.py' was
    moved to python-kde4
  * Fixed the broken link in Vcs-browser

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Thu, 19 Mar 2009 10:39:57 -0400

kdeadmin (4:4.2.1-0ubuntu3) jaunty; urgency=low

  * Remove knetworkconf packaging, too buggy:
    - Comment out in debian/control
    - Move .install file entries to not-installed
    - Remove kubuntu_03_fix_knetworkconf_scriptsdir.diff
  * Edit kubuntu_02_system_config_printer.diff to place the KCM in the general
    section instead of Advanced (LP: #331790)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 17 Mar 2009 14:46:17 -0400

kdeadmin (4:4.2.1-0ubuntu2) jaunty; urgency=low

  [ Jonathan Thomas ]
  * Add kubuntu_03_fix_knetworkconf_scriptsdir.diff from Gentoo to give
    knetworkconf some clue where to find its backend. (LP: #229366)

  [ Scott Kitterman ]
  * Change vcs* fields in debian/control from Debian to Kubuntu repositories

 -- Scott Kitterman <scott@kitterman.com>  Mon, 09 Mar 2009 09:05:27 -0400

kdeadmin (4:4.2.1-0ubuntu1) jaunty; urgency=low

  * New upstream release
  * debian/control: Bump build-depends versions
  * Update kubuntu_02_system_config_printer_trunk.diff to make it apply

 -- Didier Roche <didrocks@ubuntu.com>  Sat, 28 Feb 2009 21:58:34 +0100

kdeadmin (4:4.2.0-0ubuntu4) jaunty; urgency=low

  * Update kubuntu_02_system_config_printer_trunk.diff, LP: #331192
    Update for system-config-printer-common change

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 24 Feb 2009 15:00:50 +0000

kdeadmin (4:4.2.0-0ubuntu3) jaunty; urgency=low

  * Fix series and system-config-printer-kde.install

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 11 Feb 2009 18:35:01 +0000

kdeadmin (4:4.2.0-0ubuntu2) jaunty; urgency=low

  * Add kubuntu_02_system_config_printer_trunk.diff with changes from bzr branch
    bzr+ssh://bazaar.launchpad.net/~kubuntu-members/system-config-printer/kcm-scpk/
  * Add depends on python-kde4-dev, python-dev for system-config-printer-kde
    which seems to be needed for kcontrol modules in system settings

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 11 Feb 2009 18:21:08 +0000

kdeadmin (4:4.2.0-0ubuntu1) jaunty; urgency=low

  * New upstream release:
    - Bump build-depends versions for new upstream release
    - Update install files for new files and the documentation install
      location transition
    - Update KUBUNTU-DEBIAN-DIFFERENCES to reflect a dropped patch

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 22 Jan 2009 15:48:07 -0500

kdeadmin (4:4.1.96-0ubuntu1) jaunty; urgency=low

  * New upstream release
  * Drop kubuntu_02_fix_crash_system-config-printer-kde.diff patch completely
  * Bump versions in build-deps
  * remove 'not-installed' file, not applicable

 -- Steve Stalcup <vorian@ubuntu.com>  Thu, 08 Jan 2009 17:38:01 -0500

kdeadmin (4:4.1.85-0ubuntu1) jaunty; urgency=low

  [ Harald Sitter ]
  * Change Vcs-Browser to Launchpad and replace Vcs-Svn with Vcs-Bzr

  [ Richard Birnie ]
  * New upstream release
  * Added patch kubuntu_02_fix_crash_system-config-printer-kde.diff 
    Already committed in KDE svn. This patch can be dropped with RC1
    (LP: #306192)
  * Bumped build-deps on kdepimlibs5-dev and python-kde4 to 4.1.85

 -- Richard Birnie <Arbyuk@googlemail.com>  Mon, 15 Dec 2008 19:09:50 +0000

kdeadmin (4:4.1.80-0ubuntu1) jaunty; urgency=low

  [ Jonathan Thomas ]
  * New upstream beta release
    - Bump build-dep versions
    - Remove kubuntu_02_add_delete_homedir.diff

  [ Harald Sitter ]
  * Add system-config-printer-kde package
    + build depend on python-qt4-dev, python-kde4, system-config-printer-common
      and python-cups

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 24 Nov 2008 21:58:45 +0100



=== debian/control ===
Source: kdeadmin
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Sune Vuorela <debian@pusling.com>, Fathi Boudra <fabo@debian.org>, Armin Berres <trigger+debian@space-based.de>, Matthew Rosewarne <mrosewarne@inoutbox.com>
Build-Depends: cdbs (>= 0.4.51), debhelper (>= 6), cmake (>= 2.6.2), quilt,
 kdepimlibs5-dev (>= 4:4.2.4), docbook-to-man, python-qt4-dev,
 python-kde4 (>= 4:4.2.4), system-config-printer-common, python-cups
Standards-Version: 3.8.0
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kdeadmin/ubuntu
Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kdeadmin/ubuntu

Package: kdeadmin
Section: kde
Architecture: all
Depends: kcron (>= ${source:Version}), ksystemlog (>= ${source:Version}),
 kuser (>= ${source:Version})
Conflicts: kdeadmin-kde4
Replaces: kdeadmin-kde4
Description: system administration tools from the official KDE 4 release
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This metapackage includes a collection of system administration tools
 provided with the official release of KDE 4.

Package: kcron
Section: admin
Architecture: any
Depends: ${shlibs:Depends}
Suggests: khelpcenter
Conflicts: kcron-kde4
Replaces: kcron-kde4
Description: program scheduler for KDE 4
 KCron is a system settings module for scheduling programs to run at specific
 intervals using cron, the UNIX scheduling service.
 .
 This package is part of the KDE 4 administration module.

# Package: knetworkconf
# Section: net
# Architecture: any
# Depends: ${shlibs:Depends}
# Conflicts: knetworkconf-kde4
# Replaces: knetworkconf-kde4
# Description: network configuration tool for KDE 4
#  KNetworkConf is a system settings module to configure networking.
#  It can be used to manage network devices, gateways, and host information.
#  .
#  This package is part of the KDE 4 administration module.

Package: kpackage
Section: admin
Architecture: any
Depends: ${shlibs:Depends}, smartpm-core
Suggests: khelpcenter, rpm
Conflicts: kpackage-kde4
Replaces: kpackage-kde4
Description: package management tool for KDE 4
 KPackage is a frontend to the SMART package manager, supporting Debian, RPM,
 and other package formats.  It can be used to search for, examine, install,
 and remove packages.
 .
 This package is part of the KDE 4 administration module.

Package: ksystemlog
Section: admin
Architecture: any
Depends: ${shlibs:Depends}
Conflicts: ksystemlog-kde4
Replaces: ksystemlog-kde4
Description: system log viewer for KDE 4
 KSystemLog show all logs of your system, grouped by General (Default system
 log, Authentication, Kernel, X.org...), and optional Services. (Apache, Cups,
 etc, ...). It includes many features to read nicely your log files:
  * Colorize log lines depending on their severities
  * Tabbed view to allow displaying several logs at the same time
  * Auto display new lines logged
  * Detailed informations for each log lines
 .
 This package is part of the KDE 4 administration module.

Package: kuser
Section: admin
Architecture: any
Depends: ${shlibs:Depends}
Suggests: khelpcenter
Conflicts: kuser-kde4
Replaces: kuser-kde4
Description: user and group administration tool for KDE 4
 KUser is an application for managing users and groups on your system.
 .
 This package is part of the KDE 4 administration module.

Package: system-config-printer-kde
Architecture: all
Depends: ${shlibs:Depends}, ${python:Depends}, python-cups (>= 1.9.27),
 system-config-printer-common (>= 0.7.80+svn1942-0ubuntu2),
 hal-cups-utils, python-qt4, python-qt4-dbus, python-kde4
Description: Printer Status Applet
 An applet to show the status of printers and their setup with
 hal-cups-utils.
 .
 This package is part of the KDE 4 administration module.

Package: kdeadmin-dbg
Section: libdevel
Architecture: any
Depends: kdebase-runtime-dbg, kdeadmin (= ${source:Version})
Priority: extra
Conflicts: kdeadmin-dbg-kde4
Replaces: kdeadmin-dbg-kde4
Description: debugging symbols for kdeadmin
 This package contains the debugging symbols associated with kdeadmin.
 They will automatically be used by gdb for debugging kdeadmin-related
 issues.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/kde4.mk

## kdeadmin 4.4.5

=== debian/changelog ===
kdeadmin (4:4.4.5-4) unstable; urgency=low

  [ Modestas Vainius ]
  * Properly load cupshelpers module (i.e. fix
    01_system_config_printer_kde_cupsutils.diff patch). (Closes: #597071)
  * Backport a bunch of PyQt 4.7 compatibility fixes from upstream VCS
    (patch 04_system_config_printer_kde_pyqt4.7_issues.diff).
  * Do not enormously enlarge the window when Printer Options dialog is opened
    (patch 05_system_config_printer_kde_scroll_printer_options.diff).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 17 Sep 2010 02:00:46 +0300

kdeadmin (4:4.4.5-3) unstable; urgency=low

  [ Modestas Vainius ]
  * Properly merge all changes from 4.4.5-1.1 NMU. (Closes: #592900)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 13 Sep 2010 20:13:56 +0300

kdeadmin (4:4.4.5-2) unstable; urgency=low

  [ Modestas Vainius ]
  * Point debian/control Vcs fields to the new Git repository.
  * Modify changelog to reflect the actual history.

  [ Sune Vuorela ]
  * Merge in Guido's NMU
  * Fix the code regarding a message box in system-config-printer-kde 
    (Closes: 593403)

 -- Sune Vuorela <sune@debian.org>  Mon, 30 Aug 2010 02:08:09 +0200

kdeadmin (4:4.4.5-1.1) experimental; urgency=low

  * Non-maintainer upload.
  * Use python-cupshelpers instead of python-cupsutils (Closes: #592900)

 -- Guido Günther <agx@sigxcpu.org>  Sun, 15 Aug 2010 20:21:53 +0200

kdeadmin (4:4.4.5-1) unstable; urgency=low

  * New upstream release.

  [ Pino Toscano ]
  * Remove all the leftovers of kpackage.

  [ Modestas Vainius ]
  * Bump kde-sc-dev-latest build dependency to 4:4.4.5.

  [ Sune Vuorela ]
  * Update descriptions
  * Update email address

 -- Sune Vuorela <sune@debian.org>  Sun, 18 Jul 2010 11:51:26 +0200

kdeadmin (4:4.4.4-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Bump pkg-kde-tools build dependency to (>= 0.9) for HTML_INSTALL_DIR
    switch and 3.0 (quilt) source format support.
  * Switch to 3.0 (quilt) source package format and original tar.bz2
    tarballs.
  * Replace usr/share/doc/kde4 references with usr/share/doc/kde.
  * Drop quilt from Build-Depends, no longer needed for 3.0 (quilt).
  * Remove debian/README.source. Patch support is part of source format
    now.
  * Move debian/source.lintian-overrides to debian/source/lintian-overrides.
  * Bump kde-sc-dev-latest build dependency to 4:4.4.4.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 01 Jun 2010 01:15:12 +0300

kdeadmin (4:4.4.3-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Bump kde-sc-dev-latest build dependency to 4.4.3.
  * Release KDE SC 4.4.3 to unstable.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 01 May 2010 23:37:49 +0300

kdeadmin (4:4.4.2-1) experimental; urgency=low

  * New upstream release:
    - system-config-printer-kde works again with non-English locales.
      (Closes: #565816)

  [ Modestas Vainius ]
  * Add myself as uploader.
  * Fix Vcs-Browser URL.
  * Add cmake to Build-Depends.
  * Add kde-sc-dev-latest (>= 4:4.4.2) to Build-Depends.
  * Bump Standards-Version to 3.8.4: no changes needed.
  * Bump KDE build dependencies to 4:4.4.
  * Bump pkg-kde-tools build dependency to 0.6.4.

  [ Sune Vuorela ]
  * Remove 03_fix_runtime_fail_type_mismatch, merged upstream.
  * KPackage dead, remove it. (Closes: #523450)
  * Rename kcron to kde-config-cron to match agreed upon naming scheme. keep
    transitional package until squeeze is out.
  * Update install files

  [ Pino Toscano ]
  * Tweak descriptions a bit.
  * Make kde-config-cron depend on cron | anacron (a bit pointless otherwise).
  * Add dependency on ${misc:Depends} in all the packages.
  * Change the khelpcenter suggest to khelpcenter4.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 07 Apr 2010 02:28:15 +0300

kdeadmin (4:4.3.4-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Remove myself from Uploaders.

  +++ Changes by Modestas Vainius:

  * Bump KDE build dependencies to current version.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 09 Dec 2009 00:24:04 +0200

kdeadmin (4:4.3.2-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Karl Ferdinand Ebert:

  * Add source.lintian-overrides to ignore lintian warning about missing
    debug depends.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 13 Oct 2009 00:45:09 +0200

kdeadmin (4:4.3.1-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Didier Raboud:

  * Refresh 01_system_config_printer_kde_cupsutils.diff to correctly import
    options.py (Closes: #540735).
  * Add DEP-3 header to 02_kuser_first_uid_gid_fix.diff patch.
  * Add patch 03_fix_runtime_fail_type_mismatch.diff to fix a runtime failure
    due to type mismatch.

  +++ Changes by Fathi Boudra:

  * Bump KDE build dependencies to 4.3.1.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 31 Aug 2009 15:42:18 +0200

kdeadmin (4:4.3.0-1) unstable; urgency=low

  * New upstream release.
  * Bump build depends to >= 4:4.3.0.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 04 Aug 2009 09:03:12 +0200

kdeadmin (4:4.2.96-1) experimental; urgency=low

  * New upstream release.

  +++ Changes by Didier Raboud:

  * Fix "gnome/gtk/glade dependencies" in system-config-printer-kde by
    including Josselin Mouette's patch to cope with system-config-printer
    split. (Closes: #525558, #536233)

  +++ Changes by Martin Alfke:

  * Remove patch 03_set_knetworkconf_backends_scriptsdir.diff
    which has been included upstream

  +++ Changes by Fathi Boudra:

  * Bump kdepimlibs-dev build dependency to >= 4:4.2.96.
  * Bump Standards-Version from 3.8.1 to 3.8.2 (no changes needed).
  * Merge system-config-printer-kde patches for cupsutils usage and the split.
  * Update installed files.



=== debian/control ===
Source: kdeadmin
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.4.5),
 cdbs (>= 0.4.51), cmake, debhelper (>= 7), pkg-kde-tools (>= 0.9),
 kdepimlibs5-dev (>= 4:4.4), docbook-to-man, python-support
Standards-Version: 3.8.4
Homepage: http://www.kde.org/
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdeadmin.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdeadmin.git

Package: kdeadmin
Section: kde
Architecture: all
Depends: ${misc:Depends}, kde-config-cron (>= ${source:Version}), knetworkconf (>= ${source:Version}),
 ksystemlog (>= ${source:Version}),
 kuser (>= ${source:Version})
Recommends: system-config-printer-kde (>= ${source:Version})
Description: system administration tools from the official KDE release
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This metapackage includes a collection of system administration tools
 provided with the official release of KDE.

Package: kcron
Section: admin
Architecture: all
Depends: ${misc:Depends}, kde-config-cron
Description: program scheduler frontend - transitional package
 This package helps migrating from the kcron standalone app to the kde
 config module in kde-config-cron.
 .
 It is a transitional package that can be safely removed.

Package: kde-config-cron
Section: admin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, cron | anacron
Suggests: khelpcenter4
Conflicts: kcron (<< 4:4.4)
Replaces: kcron (<< 4:4.4)
Description: program scheduler frontend
 kde-config-cron is a KDE configuration module for scheduling programs to run
 at specific intervals using cron, the UNIX scheduling service.
 .
 This package is part of the KDE administration module.

Package: knetworkconf
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: network configuration tool
 KNetworkConf is a system settings module to configure networking.
 It can be used to manage network devices, gateways, and host information.
 .
 This package is part of the KDE administration module.

Package: ksystemlog
Section: admin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: system log viewer
 KSystemLog show all logs of your system, grouped by General (Default system 
 log, Authentication, Kernel, X.org...), and optional Services (Apache, Cups,
 etc, ...). It includes many features to read nicely your log files:
  * Colorize log lines depending on their severities
  * Tabbed view to allow displaying several logs at the same time
  * Auto display new lines logged
  * Detailed informations for each log lines
 .
 This package is part of the KDE administration module.

Package: kuser
Section: admin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: khelpcenter4
Description: user and group administration tool
 KUser is an application for managing users and groups on your system.
 .
 This package is part of the KDE administration module.

Package: system-config-printer-kde
Section: admin
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-qt4-dbus,
 python-kde4 (>= 4:4.2.0), python-cupshelpers (>= 1.2.3-0.2~)
Description: printer configuration utility
 This package contains a KDE application which can be used to configure
 and manage printers.
 .
 This package is part of the KDE administration module.

Package: kdeadmin-dbg
Section: debug
Architecture: any
Depends: ${misc:Depends}, kdebase-runtime-dbg
Suggests: kdeadmin (= ${source:Version})
Priority: extra
Description: debugging symbols for kdeadmin
 This package contains the debugging symbols associated with kdeadmin.
 They will automatically be used by gdb for debugging kdeadmin-related
 issues.
 .
 This package is part of the KDE administration module.

## kdeadmin 4.5.1

=== debian/changelog ===
kdeadmin (4:4.5.1-0ubuntu1) maverick; urgency=low

  * New upstream release
  * Updated ksystemlog.install
  * Cleaned kubuntu_01_system-config-printer-kde_fixes.diff, can be removed in
    4.5.2

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Mon, 30 Aug 2010 18:55:13 +0200

kdeadmin (4:4.5.0b-0ubuntu3) maverick; urgency=low

  * Update kubuntu_01_system-config-printer-kde_fixes.diff to include
    system settings category change

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 24 Aug 2010 14:26:07 +0100

kdeadmin (4:4.5.0b-0ubuntu2) maverick; urgency=low

  * Add kubuntu_01_system-config-printer-kde_fixes.diff with fixes from
    trunk

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 24 Aug 2010 13:06:40 +0100

kdeadmin (4:4.5.0b-0ubuntu1) maverick; urgency=low

  * New tar from upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 04 Aug 2010 23:20:04 +0100

kdeadmin (4:4.5.0-0ubuntu1) maverick; urgency=low

  * New upstream release
    - Bump on build-depends

 -- Michał Zając <michal.zajac@gmail.com>  Fri, 30 Jul 2010 13:51:28 +0200

kdeadmin (4:4.4.92-0ubuntu2) maverick; urgency=low

  * Remove 01_system_config_printer_kde_cupsutils.diff, it's only
    relevant for Debian not Ubuntu

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 28 Jul 2010 13:16:12 +0100

kdeadmin (4:4.4.92-0ubuntu1) maverick; urgency=low

  * New upstream rc release:
    - Bump kde-sc-dev-latest to 4.4.92

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Fri, 09 Jul 2010 02:23:10 +0200

kdeadmin (4:4.4.90-0ubuntu1) maverick; urgency=low

  * New upstream rc release:
    - Bump build-depends

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Fri, 25 Jun 2010 04:23:22 +0200

kdeadmin (4:4.4.85-0ubuntu1) maverick; urgency=low

  * New upstream beta release
    - Bump build-depends

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Tue, 08 Jun 2010 21:22:31 +0200

kdeadmin (4:4.4.80-0ubuntu1) maverick; urgency=low

  * New upstream beta release
    - Bump build-depends
  * Switch to dpkg-source 3.0 (quilt) format

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Wed, 26 May 2010 02:58:56 +0200

kdeadmin (4:4.4.3-1ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining changes:
    - Don't ship knetworkconf, it is utterly busted
    - kdeadmin doesn't depend on knetworkconf
    - kde-config-cron conflicts/replaces on kcron (<< 4:4.4.60)
    - system-config-printer-kde depends on system-printer-common
    - system-config-printer-kde doesn't depend on python-cupsutils
    - kdeadmin-dbg depends on kdeadmin
    - Keep Kubuntu docs path in kde/HTML
    - Don't keep kpackage.sgml

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Wed, 19 May 2010 21:09:38 +0200

kdeadmin (4:4.4.3-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Update build depends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 04 May 2010 09:32:40 +0100

kdeadmin (4:4.4.2-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Bump build-depends
    - Drop 03_fix_runtime_fail_type_mismatch.diff went to upstream

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 27 Mar 2010 22:31:34 +0100

kdeadmin (4:4.4.1-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Bump build-depends
    - Update kcron.install

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 27 Feb 2010 21:36:45 +0100

kdeadmin (4:4.4.0-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Build against python-qt4-dev (>= 4.7.0-2ubuntu1)
    - Bump build-deps

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Thu, 04 Feb 2010 23:21:24 +0100

kdeadmin (4:4.3.98-0ubuntu1) lucid; urgency=low

  [ Michał Zając ]
  * New upstream release
   - Bump on build-deps

  [ Alessandro Ghersi ]
  * Bump python-kde4

 -- Michał Zając <michal.zajac@gmail.com>  Mon, 01 Feb 2010 16:50:57 +0100

kdeadmin (4:4.3.95-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Bump build-deps

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Wed, 20 Jan 2010 13:58:40 +0100

kdeadmin (4:4.3.90-0ubuntu1) lucid; urgency=low

  * New upstream RC release
  * Remove build-deps on system-config-printer-common, not needed

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 07 Jan 2010 13:36:23 +0000

kdeadmin (4:4.3.85-0ubuntu1) lucid; urgency=low

  [ Michał Zając ]
  * New upstream beta release
  * Bump on build-depends

  [ Alessandro Ghersi ]
  * Drop libx11-dev no longer need since is a dependency of libqt4-dev

 -- Michał Zając <michal.zajac@gmail.com>  Sat, 19 Dec 2009 19:04:30 +0100

kdeadmin (4:4.3.80-0ubuntu2) lucid; urgency=low

  * Add missing build-depends on  libx11-dev

 -- Scott Kitterman <scott@kitterman.com>  Tue, 08 Dec 2009 22:46:26 -0500

kdeadmin (4:4.3.80-0ubuntu1) lucid; urgency=low

  [ Michal Zajac ]
  * New upstream beta release.
  * debian/control - bump on Build-Depends
  * debian/patches/
   - Removed both Kubuntu specific patches since they were upstreamed
   - Removed 01_system_config_printer_kde_cupsutils.diff because it's
     not used
   - Fixed 03_fix_runtime_fail_type_mismatch.diff

  [ Jonathan Thomas ]
  * Bump build-depend version on kdepimlibs-dev to (>= 4:4.3.80)

 -- Michael Zajac <michal.zajac@gmail.com>  Wed, 02 Dec 2009 16:40:24 +0100

kdeadmin (4:4.3.3-0ubuntu2) lucid; urgency=low

  * Disable 01_system_config_printer_kde_cupsutils.diff, not what our
    cups version wants

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 24 Nov 2009 10:41:48 +0000

kdeadmin (4:4.3.3-0ubuntu1) lucid; urgency=low

  [Christian Mangold]
  * New upstrema release
  * Bump version of KDE build-deps to 4.3.3

  [Jonathan Riddell]
  * Update kubuntu_03_system_config_printer_kde_options.py with fix for
    widget layout

  [Alessandro Ghersi]
  * Remove kubuntu_01_use_sudo.diff no longer need since we not ship kpackage
  * Merge with Debian testing remaining changes:
    - keep Kubuntu docs path in kde/HTML
    - Don't keep kpackage.sgml
    - debian/control:


=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: kdeadmin
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>
-Build-Depends: kde-sc-dev-latest (>= 4:4.4.5),
- cdbs (>= 0.4.51), cmake, debhelper (>= 7), pkg-kde-tools (>= 0.9),
- kdepimlibs5-dev (>= 4:4.4), docbook-to-man, python-support
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Sune Vuorela <debian@pusling.com>, Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>
+Build-Depends: kde-sc-dev-latest (>= 4:4.5.0),
+ cdbs (>= 0.4.51), cmake, debhelper (>= 7.3.16), quilt, pkg-kde-tools (>= 0.6.4),
+ kdepimlibs5-dev (>= 4:4.5), docbook-to-man, python-support
 Standards-Version: 3.8.4
 Homepage: http://www.kde.org/
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdeadmin.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdeadmin.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kdeadmin/ubuntu
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kdeadmin/ubuntu
 
 Package: kdeadmin
 Section: kde
 Architecture: all
-Depends: ${misc:Depends}, kde-config-cron (>= ${source:Version}), knetworkconf (>= ${source:Version}),
+Depends: ${misc:Depends}, kde-config-cron (>= ${source:Version}),
  ksystemlog (>= ${source:Version}),
  kuser (>= ${source:Version})
 Recommends: system-config-printer-kde (>= ${source:Version})
@@ -44,29 +45,29 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, cron | anacron
 Suggests: khelpcenter4
-Conflicts: kcron (<< 4:4.4)
-Replaces: kcron (<< 4:4.4)
+Conflicts: kcron (<< 4:4.4.60)
+Replaces: kcron (<< 4:4.4.60)
 Description: program scheduler frontend
  kde-config-cron is a KDE configuration module for scheduling programs to run
  at specific intervals using cron, the UNIX scheduling service.
  .
  This package is part of the KDE administration module.
 
-Package: knetworkconf
-Section: net
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: network configuration tool
- KNetworkConf is a system settings module to configure networking.
- It can be used to manage network devices, gateways, and host information.
- .
- This package is part of the KDE administration module.
+#Package: knetworkconf
+#Section: net
+#Architecture: any
+#Depends: ${shlibs:Depends}, ${misc:Depends}
+#Description: network configuration tool for KDE
+# KNetworkConf is a system settings module to configure networking.
+# It can be used to manage network devices, gateways, and host information.
+# .
+# This package is part of the KDE administration module.
 
 Package: ksystemlog
 Section: admin
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: system log viewer
+Description: system log viewer for KDE
  KSystemLog show all logs of your system, grouped by General (Default system 
  log, Authentication, Kernel, X.org...), and optional Services (Apache, Cups,
  etc, ...). It includes many features to read nicely your log files:
@@ -82,7 +83,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: khelpcenter4
-Description: user and group administration tool
+Description: user and group administration tool for KDE
  KUser is an application for managing users and groups on your system.
  .
  This package is part of the KDE administration module.
@@ -91,8 +92,8 @@
 Section: admin
 Architecture: all
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-qt4-dbus,
- python-kde4 (>= 4:4.2.0), python-cupshelpers (>= 1.2.3-0.2~)
-Description: printer configuration utility
+ python-kde4 (>= 4:4.2.0), system-config-printer-common (>=1.2.0+20100408)
+Description: KDE printer configuration utility
  This package contains a KDE application which can be used to configure
  and manage printers.
  .
@@ -101,8 +102,7 @@
 Package: kdeadmin-dbg
 Section: debug
 Architecture: any
-Depends: ${misc:Depends}, kdebase-runtime-dbg
-Suggests: kdeadmin (= ${source:Version})
+Depends: ${misc:Depends}, kdebase-runtime-dbg, kdeadmin (= ${source:Version})
 Priority: extra
 Description: debugging symbols for kdeadmin
  This package contains the debugging symbols associated with kdeadmin.

## kdeadmin 4.5.5

=== debian/changelog ===
kdeadmin (4:4.5.5-0ubuntu2) maverick-proposed; urgency=low

  * Update to final 4.5 version per micro-release exception (LP:  #757065)
  * Add debian/patches/kubuntu_01_no_changes_on_load.diff from existing
    kdeadmin pending SRU (LP: #403169)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 11 Apr 2011 01:59:35 -0400

kdeadmin (4:4.5.85really4.5.5-0ubuntu1ppa1) maverick; urgency=low

  * New upstream release

 -- Stephen Stalcup <vorian@ubuntu.com>  Thu, 06 Jan 2011 12:07:45 -0700

kdeadmin (4:4.5.85really4.5.4-0ubuntu1~maverick1~ppa2) maverick; urgency=low

  * Reupload to fix accidental upload of 4.5.85 

 -- Philip Muskovac <yofel@gmx.net>  Wed, 08 Dec 2010 18:54:12 +0100

kdeadmin (4:4.5.4-0ubuntu1~maverick1~ppa1) maverick; urgency=low

  * New upstream release, PPA build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 01 Dec 2010 12:12:01 +0000

kdeadmin (4:4.5.3-0ubuntu1~maverick1~ppa1) maverick; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Nov 2010 18:13:51 +0000

kdeadmin (4:4.5.2-0ubuntu1~ppa1) maverick; urgency=low

  * PPA build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 Oct 2010 20:55:23 +0000

kdeadmin (4:4.5.2-0ubuntu1) UNRELEASED; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 Oct 2010 20:30:44 +0000

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>, Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>
-Build-Depends: kde-sc-dev-latest (>= 4:4.5.0),
+Build-Depends: kde-sc-dev-latest (>= 4:4.5.2),
  cdbs (>= 0.4.51), cmake, debhelper (>= 7.3.16), quilt, pkg-kde-tools (>= 0.6.4),
  kdepimlibs5-dev (>= 4:4.5), docbook-to-man, python-support
 Standards-Version: 3.8.4

## kdeadmin 4.6.2

=== debian/changelog ===
kdeadmin (4:4.6.2-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 Apr 2011 15:19:55 +0000

kdeadmin (4:4.6.1-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 28 Feb 2011 15:59:34 +0000

kdeadmin (4:4.6.0-0ubuntu3) natty; urgency=low

  * Update kde-sc-dev-latest version
  * Add kubuntu_02_system_config_printer_trunk.diff from upstream for
    updates to system-config-printer-kde, LP: #295065, LP: #460331, LP: #636685

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Feb 2011 16:24:23 +0000

kdeadmin (4:4.6.0-0ubuntu2) natty; urgency=low

  * Add kubuntu_01_no_changes_on_load.diff from upstream, don't mark
    changes on load, fixes LP: #403169

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 14 Feb 2011 15:55:44 +0000

kdeadmin (4:4.6.0-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jan 2011 16:18:37 +0000

kdeadmin (4:4.5.95-0ubuntu1) natty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Jan 2011 00:47:09 +0000

kdeadmin (4:4.5.90-0ubuntu1) natty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 22 Dec 2010 17:50:08 +0000

kdeadmin (4:4.5.85-0ubuntu1) natty; urgency=low

  * New upstream beta release
  * Remove patches now upstream 03_system_config_printer_kde_issues.diff
    05_system_config_printer_kde_scroll_printer_options.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 Dec 2010 11:50:18 +0000

kdeadmin (4:4.5.80-0ubuntu1) natty; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 25 Nov 2010 17:03:42 +0000

kdeadmin (4:4.5.3-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 04 Nov 2010 16:33:56 +0000

kdeadmin (4:4.5.2-0ubuntu1) natty; urgency=low

  [ Alessandro Ghersi ]
  * Merge with Debian git remaining changes:
    - debian/control:
      - Don't ship knetworkconf, it is utterly busted
      - kdeadmin doesn't depend on knetworkconf
      - kde-config-cron conflicts/replaces on kcron (<< 4:4.4.60)
      - system-config-printer-kde depends on system-printer-common
      - system-config-printer-kde doesn't depend on python-cupsutils
      - kdeadmin-dbg depends on kdeadmin
    - debian/patches:
      - Remove 01_system_config_printer_kde_cupsutils.diff, it's only
        relevant for Debian not Ubuntu

  [ Jonathan Riddell ]
  * New upstream release

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sun, 17 Oct 2010 06:47:21 +0200

kdeadmin (4:4.5.1-0r1) UNRELEASED; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump KDE build dependencies to 4:4.5.
  * Update installed files.
  * Bump to Standards-Version 3.9.1:
    - kde-config-cron breaks kcron (<< 4:4.4) rather than conflicts.

  [ Modestas Vainius ]
  * Drop 04_system_config_printer_kde_pyqt4.7_issues.diff patch, it was
    backported from upstream.
  * Adapt 05_system_config_printer_kde_scroll_printer_options.diff to upstream
    changes.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 11 Sep 2010 20:07:52 +0000

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>, Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>
-Build-Depends: kde-sc-dev-latest (>= 4:4.5.2),
- cdbs (>= 0.4.51), cmake, debhelper (>= 7.3.16), quilt, pkg-kde-tools (>= 0.6.4),
+Build-Depends: kde-sc-dev-latest (>= 4:4.6.0),
+ cdbs (>= 0.4.51), cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.9),
  kdepimlibs5-dev (>= 4:4.5), docbook-to-man, python-support
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kdeadmin/ubuntu
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kdeadmin/ubuntu
@@ -45,7 +45,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, cron | anacron
 Suggests: khelpcenter4
-Conflicts: kcron (<< 4:4.4.60)
+Breaks: kcron (<< 4:4.4.60)
 Replaces: kcron (<< 4:4.4.60)
 Description: program scheduler frontend
  kde-config-cron is a KDE configuration module for scheduling programs to run
@@ -57,7 +57,7 @@
 #Section: net
 #Architecture: any
 #Depends: ${shlibs:Depends}, ${misc:Depends}
-#Description: network configuration tool for KDE
+#Description: network configuration tool
 # KNetworkConf is a system settings module to configure networking.
 # It can be used to manage network devices, gateways, and host information.
 # .
@@ -67,7 +67,7 @@
 Section: admin
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: system log viewer for KDE
+Description: system log viewer
  KSystemLog show all logs of your system, grouped by General (Default system 
  log, Authentication, Kernel, X.org...), and optional Services (Apache, Cups,
  etc, ...). It includes many features to read nicely your log files:
@@ -83,7 +83,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: khelpcenter4
-Description: user and group administration tool for KDE
+Description: user and group administration tool
  KUser is an application for managing users and groups on your system.
  .
  This package is part of the KDE administration module.
@@ -93,7 +93,7 @@
 Architecture: all
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-qt4-dbus,
  python-kde4 (>= 4:4.2.0), system-config-printer-common (>=1.2.0+20100408)
-Description: KDE printer configuration utility
+Description: printer configuration utility
  This package contains a KDE application which can be used to configure
  and manage printers.
  .

## kdeadmin 4.6.5

=== debian/changelog ===
kdeadmin (4:4.6.5-0ubuntu1) natty-proposed; urgency=low

  * Upload to natty-proposed for SRU testing (LP: #859562)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 26 Sep 2011 07:36:33 -0400

kdeadmin (4:4.6.5-0ubuntu1~ppa1) natty; urgency=low

  * New upstream point release
   - Bump on kde-sc-dev-latest

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 08 Jul 2011 10:58:36 +0200

kdeadmin (4:4.6.4-0ubuntu1~ppa1) natty; urgency=low

  * New upstream release 
    - bump kde-sc-dev-latest build-dep 

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 08 Jun 2011 08:11:04 +0200

kdeadmin (4:4.6.3-0ubuntu1~ppa3) natty; urgency=low

  * New upstream release 
    - bump kde-sc-dev-latest build-dep 
  * Update Vcs links as the branch is owned by kubuntu-packagers now 

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 03 May 2011 15:16:24 +0200

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>, Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>
-Build-Depends: kde-sc-dev-latest (>= 4:4.6.0),
+Build-Depends: kde-sc-dev-latest (>= 4:4.6.5),
  cdbs (>= 0.4.51), cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.9),
  kdepimlibs5-dev (>= 4:4.5), docbook-to-man, python-support
 Standards-Version: 3.9.1
 Homepage: http://www.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kdeadmin/ubuntu
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kdeadmin/ubuntu
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kdeadmin/ubuntu
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kdeadmin/ubuntu
 
 Package: kdeadmin
 Section: kde

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk

DEB_CMAKE_CUSTOM_FLAGS += -DINSTALL_SYSTEM_CONFIG_PRINTER=TRUE

binary-install/system-config-printer-kde::
	dh_pysupport -p$(cdbs_curpkg)
